#mainMenu > ul > li > div.menu {
/* responsive */
	position: 							absolute;
	padding: 							25px 10px 25px 25px;
	z-index: 							4;
	background-color: 					rgba(240,240,240,0.9);
	background: 						url(../if/menuBg.png) repeat;
	font-size: 							14px;
	color: 								#6eb43e;
	line-height: 						20px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 	10px;
	-moz-border-radius-bottomright: 	10px;
	-moz-border-radius-bottomleft: 		10px;
	border-bottom-right-radius: 		10px;
	border-bottom-left-radius: 			10px;
	white-space:						nowrap;
}

#mainMenu > ul > li:hover > div.menu {
	display: 							block;
}

#mainMenu > ul > li.parent > a,
#mainMenu > ul > li.parent > span {
/* responsive */
	background: 			url(../if/arrow2.gif) no-repeat right center;
}

#mainMenu > ul > li.parent > a.active {
/* responsive */
	background: 			#360 url(../if/arrow2.gif) no-repeat right center;
}

#mainMenu > ul > li > a.active {
/* responsive */
	background-color:		#360;
}

#mainMenu > ul > li:hover > a,
#mainMenu > ul > li:hover > span {
	color: 					#6eb43e;
	background-color: 		#eee;
}
